class LoginUser {
  LoginUser({
    required this.name,
    required this.nrp,
  });

  factory LoginUser.fromJson(Map<String, dynamic> json) {
    return LoginUser(
      name: json['name']?.toString() ?? '',
      nrp: json['nrp']?.toString() ?? '',
    );
  }

  final String name;
  final String nrp;
}
